body {
  display: flex;
  flex-direction: column;
  min-width: 375px;

  color: #FFF;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: 'Inter';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;

  background-color: #4631D9;
  background-image: url('../images/background.webp');
  background-size: 1135px;
  background-repeat: no-repeat;
  background-position: center top;
}

@media(min-width: 768px) {
  body {
    background-size: 1765px;
  }
}

@media(min-width: 1280px) {
  body {
    background-size: 1772px;
  }
}

@media(min-width: 1680px) {
  body {
    background-size: 1680px;
  }
}

@media(min-width: 1920px) {
  body {
    background-size: 1920px;
  }
}

@media(min-width: 2400px) {
  body {
    background-size: 2560px;
  }
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media(min-width: 768px) {
  .main {
    display: grid;
    grid-template-columns: 342px 343px;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    margin-top: 26px;
    margin-left: 26px;
    margin-right: 31px;
    margin-bottom: 0;
  }
}

@media(min-width: 840px) {
  .main {
    margin-inline: 6%;
  }
}

@media(min-width: 940px) {
  .main {
    margin-inline: 9%;
  }
}

@media(min-width: 1024px) {
  .main {
    grid-template-columns: 475px 343px;
    margin-left: 38px;
    margin-bottom: 60px;
  }
}

@media(min-width: 1120px) {
  .main {
    margin-inline: 10%;
  }
}

@media(min-width: 1280px) {
  .main {
    grid-template-columns: 623px 423px;
    margin-left: 42px;
    margin-right: 66px;
    margin-top: 31px;
    margin-bottom: 69px;
  }
}

@media(min-width: 1366px) {
  .main {
    margin-left: 75px;
    margin-right: 102px;
  }
}

@media(min-width: 1440px) {
  .main {
    margin-left: 96px;
    margin-right: 40px;
    margin-top: 42px;
  }
}

@media(min-width: 1580px) {
  .main {
    margin-inline: 10%;
  }
}

@media(min-width: 1680px) {
  .main {
    grid-template-columns: 703px 423px;
    margin-left: 140px;
    margin-right: 140px;
    margin-top: 42px;
    margin-bottom: 100px;
  }
}

@media(min-width: 2040px) {
  .main {
    margin-inline: 15%;
  }
}

@media(min-width: 2340px) {
  .main {
    margin-inline: 18%;
  }
}

@media(min-width: 2400px) {
  .main {
    grid-template-columns: 816px 423px;
    margin-left: 364px;
    margin-right: 364px;
    margin-top: 60px;
    margin-bottom: 110px;
  }
}

.info {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 375px;
  margin-top: 24px;
}

@media(min-width: 768px) {
  .info {
    height: 100%;
    margin-inline: 0;
    width: 100%;
    margin-top: 0;
  }
}

@media(min-width: 1024px) {
  .info {
    margin-top: 21px;
  }
}

@media(min-width: 1280px) {
  .info {
    margin-top: 19px;
  }
}

@media(min-width: 1440px) {
  .info {
    margin-top: 8px;
  }
}

@media(min-width: 2400px) {
  .info {
    margin-top: 0;
  }
}

.logo {
  margin-bottom: 26px;
}

@media(min-width: 768px) {
  .logo {
    margin-bottom: 32px;
  }
}

@media(min-width: 1024px) {
  .logo {
    margin-bottom: 65px;
  }
}

@media(min-width: 1280px) {
  .logo {
    margin-bottom: 37px;
  }
}

@media(min-width: 1680px) {
  .logo {
    margin-bottom: 39px;
  }
}

@media(min-width: 2400px) {
  .logo {
    margin-bottom: 44px;
  }
}

.logo-sizes {
  background: white;
  width: 154px;
  height: 42px;
}

@media(min-width: 768px) {
  .logo-sizes {
    width: 126px;
    height: 34px;
  }
}

@media(min-width: 1024px) {
  .logo-sizes {
    width: 170px;
    height: 44px;
  }
}

@media(min-width: 1280px) {
  .logo-sizes {
    width: 193px;
    height: 50px;
  }
}

@media(min-width: 1680px) {
  .logo-sizes {
    width: 305px;
    height: 78px;
  }
}

@media (min-width: 2560px) {
  .logo-sizes {
    width: 365px;
    height: 94px;
  }
}

.image-olimp {
  width: 93px;
  height: 82px;
  margin-bottom: 18px;
}

@media(min-width: 1024px) {
  .image-olimp {
    width: 110px;
    height: 97px;
  }
}

@media(min-width: 1280px) {
  .image-olimp {
    width: 138px;
    height: 122px;
    margin-bottom: 20px
  }
}

@media(min-width: 1680px) {
  .image-olimp {
    width: 156px;
    height: 138px;
    margin-bottom: 23px;
  }
}

@media(min-width: 2400px) {
  .image-olimp {
    width: 186px;
    height: 164px;
    margin-bottom: 32px;
  }
}

.heading {
  color: #FFF;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: 'Marafont';
  font-size: 46px;
  font-style: normal;
  font-weight: 700;
  line-height: 96%;
  text-transform: uppercase;
  margin-bottom: 16px;
}

@media(min-width: 768px) {
  .heading {
    font-size: 46px;
    font-style: normal;
    font-weight: 400;
    line-height: 96%;
    letter-spacing: 1.5px;
  }

  .heading span {
    margin-left: -4%;
  }
}

@media(min-width: 1024px) {
  .heading {
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 96%;
    margin-bottom: 18px;
    letter-spacing: unset;
  }
}

@media(min-width: 1280px) {
  .heading {
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
    line-height: 96%;
    margin-bottom: 16px;
  }
}

@media(min-width: 1440px) {
  .heading {
    font-size: 82px;
    font-style: normal;
    font-weight: 700;
    line-height: 96%;
    margin-bottom: 14px;
  }
}

@media(min-width: 1680px) {
  .heading {
    font-size: 92px;
    font-style: normal;
    font-weight: 700;
    line-height: 96%;
    margin-bottom: 15px;
  }
}

@media(min-width: 2400px) {
  .heading {
    font-size: 110px;
    margin-bottom: 20px;
  }
}

.desc {
  display: flex;
  flex-direction: column;
  gap: 6px;
  color: #FFF;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: 'Inter';
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 32px;
  width: 340px;
}

@media(min-width: 768px) {
  .desc {
    margin-bottom: 24px;
  }
}

@media(min-width: 1024px) {
  .desc {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 114%;
    margin-bottom: 26px;
    width: 416px;
  }
}

@media(min-width: 1280px) {
  .desc {
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 114%;
    margin-bottom: 40px;
    width: 510px;
  }
}

@media(min-width: 1680px) {
  .desc {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 114%;
    margin-bottom: 40px;
    gap: 12px;
    width: 560px;
  }
}

@media(min-width: 2400px) {
  .desc {
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 114%;
    margin-bottom: 36px;
    gap: 15px;
    width: 647px;
  }
}

.desc span {
  color: #FFCE2A;
  font-weight: 900;
}

.anchor {
  width: 311px;
  color: #FFF;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  text-overflow: ellipsis;
  font-family: 'Marafont';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  border-radius: 8px;
  background: #FF0C56;
  margin-bottom: 31px;
  margin-inline: auto;
  letter-spacing: .35px;
  padding: 12px;
}

@media(min-width: 768px) {
  .anchor {
    display: none;
  }
}

.anchor:hover {
  background: #E2474D;
}

.terms {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #FFF;
  font-family: 'Inter';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 86%;
  letter-spacing: -0.24px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  opacity: .6;
}

@media(min-width: 1280px) {
  .terms {
    gap: 12px;
  }
}

@media(min-width: 1680px) {
  .terms {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 86%;
  }
}

@media(min-width: 2400px) {
  .terms {
    margin-left: -8px;
  }
}

.terms-icon {
  width: 15px;
  height: 15px;
  opacity: .5;
}

@media(min-width: 1280px) {
  .terms-icon {
    width: 18px;
    height: 18px;
  }
}

@media(min-width: 1680px) {
  .terms-icon {
    width: 22px;
    height: 22px;
  }
}

.terms:hover {
  opacity: 1;
}

.image-coins {
  position: relative;
  left: -18px;
  width: 338px;
  margin-top: 32px;
  margin-bottom: -18px;
}

@media(min-width: 768px) {
  .image-coins {
    left: -28px;
    margin-top: 23px;
    margin-bottom: 0;
  }
}

@media(min-width: 1024px) {
  .image-coins {
    margin: 0;
    inset: 0;
    width: 100%;
  }
}

@media(min-width: 1024px) {
  .images-wrap {
    position: absolute;
    left: 334px;
    top: 35px;
    width: 364px;
    height: auto;
    z-index: -1;
  }
}

@media(min-width: 1280px) {
  .images-wrap {
    position: absolute;
    left: 392px;
    top: -39px;
    width: 475px;
    z-index: -1;
  }
}

@media(min-width: 1366px) {
  .images-wrap {
    left: 402px;
  }
}

@media(min-width: 1366px) {
  .images-wrap {
    left: 468px;
  }
}

@media(min-width: 1680px) {
  .images-wrap {
    left: 570px;
    top: -36px;
    width: 668px;
    height: auto;
  }
}

@media (min-width: 2400px) {
  .images-wrap {
    left: 636px;
    top: -43px;
    width: 800px;
  }
}

.form-wrap {
  padding-inline: 16px;
  margin-bottom: 53px;
    width: 100%;
}

@media(min-width: 768px) {
  .form-wrap {
    margin-bottom: 0;
    padding: 0;
  }
}

.form-inner {
  border-radius: 16px;
  background: linear-gradient(180deg, rgba(91, 76, 255, 0.90) 0.43%, rgba(36, 26, 136, 0.90) 45.34%);
  backdrop-filter: blur(1px);
  width: calc(375px - 16*2px);
  min-height: 597px;
  margin-inline: auto;
}

@media(min-width: 768px) {
  .form-inner {
    width: unset;
    min-height: 597px;
  }
}

@media(min-width: 1280px) {
  .form-inner {
    min-height: 656px;
  }
}

.footer {
  background-color: #FFF;
  min-height: 360px;
}

@media(min-width: 768px) {
  .footer {
    min-height: 315px;
  }
}

@media(min-width: 1280px) {
  .footer {
    min-height: 340px;
  }
}

@media(min-width: 1680px) {
  .footer {
    min-height: 326px;
  }
}

@media(min-width: 2400px) {
  .footer {
    min-height: 418px;
  }
}
